Loading...
Searching...
No Matches
Opm::EQUIL::Details::PhasePressODE::Water< FluidSystem > Class Template Reference

## Public Member Functions

| Water (const TabulatedFunction &tempVdTable, const TabulatedFunction &saltVdTable, const int pvtRegionIdx, const Scalar normGrav)
Scalar | operator() (const Scalar depth, const Scalar press) const

The documentation for this class was generated from the following files:

- opm/simulators/flow/equil/InitStateEquil.hpp
- opm/simulators/flow/equil/InitStateEquil_impl.hpp